Bug 73855 - Wrong output plugin chosen by default
Wrong output plugin chosen by default
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-12 06:20 EDT by Benjamin Sommerfeld
Modified: 2014-03-16 22:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-28 23:29:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Sommerfeld 2002-09-12 06:20:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020826

Description of problem:
By default, the Esound-Plugin is chosen for output, but there's no Esound Daemon
running when you normally install the desktop-version and start your desktop.
So, as Newbie-User you won't know why there's no sound playing at all... So
either you should configure Esound to start with X or you should choose OSS as
default output plugin for XMMS...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start XMMS
2.Try to play a music file
3.you will hear no sound
	

Actual Results:  No sound was hearable

Expected Results:  There should be sound:-)

Additional info:
Comment 1 Bill Nottingham 2004-01-28 23:29:00 EST
esound-using apps start ESD by default if necessary, so this shouldn't
be a problem. Please try a later release, and reopen if it persists.

(and apologies for the abysmal response here.)

Note You need to log in before you can comment on or make changes to this bug.